antq

Point out your outdated dependencies

  • VCSN/A

  • cljdoc documentationcljdoc
  • 17,446 Downloads
  • 52 This Version

Leiningen/Boot

[antq "0.4.2"]

Clojure CLI/deps.edn

antq/antq {:mvn/version "0.4.2"}

Gradle

implementation("antq:antq:0.4.2")

Maven

<dependency>
  <groupId>antq</groupId>
  <artifactId>antq</artifactId>
  <version>0.4.2</version>
</dependency>